---
---

<header style="text-align: center">
	<h1>Tegaki Tuesday</h1>
	<h2 class="gray">[手]{て}[書]{が}きの[火]{か}[曜]{よう}[日]{び}</h2>
</header>

<p class="action-button">
	<a href="/{{< current >}}">
		<span>Latest challenge #{{< current >}} <i class="fa-solid fa-circle-arrow-right"></i></span>
		<img src="/mascot-avatar.png">
	</a>
</p>

<h2 style="text-align: center; margin: 0">:trophy: Leaderboard</h2>

{{< leaderboard >}}

Welcome to the Tegaki Tuesday website!

Tegaki Tuesday is a weekly Japanese/English handwriting challenge that happens every, you guessed it, Tuesday. For each challenge, a short passage along with its translation is selected from a haiku, the lyrics of a song, or a passage from a book, and posted to this site.

Then, it's your job to handwrite (either physically or on a graphics tablet) the challenge either in Japanese and/or English. Please do your target language first!

## How do I submit?

Submissions are currently only accepted through [Discord](https://discord.com/) on the **#handwriting** channels of the following participating servers:

- **[English-Japanese Language Exchange](https://discord.gg/japanese)** a.k.a. **EJLX** — This is the largest participating server, with over tens of thousands of members and an incredibly active handwriting community.
- **[[日]{に}[本]{ほん}[語]{ご}と[英]{えい}[語]{ご} - JP & EN](https://discord.gg/2Tf75M9)** a.k.a. **日英**
- **[Yudai La Piñata](https://discord.gg/5e5je2PXeq)**

In the **#handwriting** channel of participating server, use the `-h submit` command along with an image attachment to submit. [字]{じ}ちゃん (Ji-chan) will automatically upload your submission to the website for you! (Please be patient, there may be a short delay before your submission is visible.) You can submit as many times as you want.

For more information on [字]{じ}ちゃん commands, see the [command list](#command-list).

## Command list

- `-h submit` Submit to the latest handwriting challenge.
- `-h challenge` View the latest handwriting challenge info.
- `-h images` List the images in your current submission, if available
- `-h imageDelete <image number>` Delete images from your current submission using image numbers from `h images`.
- `-h suggest <suggestion>` Make a suggestion for future challenge prompts!
- `-h i <text>` Get category information and links to Jisho for character(s), along with with stroke a order diagram for single characters.
- `-h so <text>` Get stroke order diagrams for character(s), maximum 4
- `-h jinmeiyo` Random [Jinmeiyō](https://en.wikipedia.org/wiki/Jinmeiyō_kanji) kanji
- `-h joyo` Random [Jōyō](https://en.wikipedia.org/wiki/Jōyō_kanji) kanji
- `-h kyoiku <grade|all>` Random [Kyōiku](https://en.wikipedia.org/wiki/Kyōiku_kanji) kanji
- `-h jlpt <level|all>` Random [<abbr title="Japanese-Language Proficiency Test">JLPT</abbr>](https://en.wikipedia.org/wiki/Japanese-Language_Proficiency_Test) kanji
- `-h hyogai <group|all>` Random [Hyōgai](https://en.wikipedia.org/wiki/Hyōgai_kanji) kanji

## Contact

This site is operated by Elnu, who you can contact on Discord at [Elnu#2917](https://discord.com/users/441283734214279178).

{{< secondary >}}

# Getting started

*This section is courtesy of Delta ([Δ三八#4656](https://discord.com/users/200401434137722881)).*

There are three important things when writing Japanese, whether it be kana or kanji:

## Stroke order

Every character has a set way of being written and the strokes have an order to them.

For example, when we write 木, we first write the horizontal stroke, then the vertical and then the left sweep and right sweep.

Try to follow this stroke order and memorise it. It might look arbitrary and daunting at first, but after the first few hundred kanji you will realise the pattern and be able to guess the stroke order of kanji you don't even know yet.

Is stroke order important? Yes, it is. It's the most efficient way of writing (even if it may not look like it to the untrained eye) and brings consistency to your writing. It becomes especially important when writing (and reading) in [行]{ぎょう}[書]{しょ} "semi-cursive" which relies on the right stroke order. 

![木 stroke order](/tree.png)

## Character Balance

**Do not copy computer fonts.**

The characters you see on the screen look the way they do mostly because they are made to fit in a tiny block with a limited set of pixels. 

However, this is not how we actually write the characters.

Some examples of this are:

- We don't connect <span style="font-family: sans-serif">き</span> and <span style="font-family: sans-serif">さ</span>
- We don't put the dakuten (<span style="font-family: sans-serif"> ﾞ</span>) in the middle of a character like in <span style="font-family: sans-serif">で</span>, but always at the top right
- We don't write <span style="font-family: sans-serif">入</span> like... that

You can compare this to how we don't write a Times New Roman "g" when handwriting in English.

![Times New Roman "g"](/g.png)

![Computer fonts vs. handwriting](/computer-fonts.png)

## Proportions

Proportions are also very important. In order to practice character balance and get used to it, it's highly advised you write each character in a box divided by a 4 section grid, like so: 田

You can then look up stroke order and proportions of each kanji on for example [Jisho.org](https://jisho.org/)

You can download practice sheets or make them yourself. You can also just buy any grid notebook as long as the grid isn't too small and you can write a single character in 4 squares comfortably.

As a last resort you can also simply draw a grid yourself. 

![Grid](/grid.png)

### Types of strokes

There are 3 basic types of stroke endings:

- とめ or "stop"
- はね or "jump" (or hook, flick, etc)
- はらい or "sweep" (or brush, etc)

These apply to kana as well as kanji, just like everything else that's written above.
This image should explain the difference:

![Types of strokes](/types-of-strokes.png)

## Where to start?

As for where to start, start with learning how to write hiragana properly:

{{< youtube wD3FJgij79c >}}

{{< /secondary >}}
